@import url(public.css);
/*==========head==========*/
.head { height: 78px; position: relative; z-index: 1000; }
.logo { display: block; width: 270px; height: 62px;  background: url(../images/logo.png) no-repeat center; /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/logo.png, enabled=true, sizingMethod=scale);*/ margin: 10px 0 0; }
.head-r { width: 721px; position: relative; height: 100%; z-index: 1100; }
.Version { padding: 10px 0; height: 15px; line-height: 15px; }
.Version a { display: inline-block; text-transform: uppercase; padding-left: 10px; margin-right: 15px; background: url(../images/gt.png) no-repeat left center; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/gt.png, enabled=true, sizingMethod=scale);*/ font-family: Arial, Helvetica, sans-serif; }
.shadow { height: 5px; width: 100%; left: 0; bottom: -5px; position: absolute; background: url(../images/black20.png); /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/black20.png, enabled=true, sizingMethod=scale);*/ }
.pagination span {
	margin-left:2px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    text-align: center; 
	}
	.pagination a {
	margin-left:2px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    text-align: center; 
	}
/*nav*/
.nav { width: 720px; height: 49px; padding: 5px 2px 2px 1px; background: url(../images/nav.png) no-repeat center; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/nav.png, enabled=true, sizingMethod=scale);*/ position: absolute; bottom: -10px; right: 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; z-index: 1100; }
.nav > li { float: left; width: 120px; height: 49px; line-height: 49px; text-align: center; font-size: 15px; background: url(../images/navborder.png) no-repeat right center; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/navborder.png, enabled=true, sizingMethod=scale);*/ }
.nav > li > a { display: block; text-decoration: none; color: #5e5e5e; }
.nav > li.first { -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; overflow: hidden; }
.nav > li.last { background: none; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; overflow: hidden; }
.nav > li > a:hover, .nav > li > a.on { background: #8699b3; color: #FFF; }
.nav > li.active > a { background: url(../images/navhover.png) repeat-x; color: #2857a0; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/navhover.png, enabled=true, sizingMethod=scale);*/ }

/*下拉菜单*/
.slidebg { height: 130px; padding: 30px 0; background: url(../images/slidebg.png); position: relative; width: 100%; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/slidebg.png, enabled=true, sizingMethod=scale);*/ }
.slidebox { position: absolute; height: 130px; width: 1010px; z-index: 10003; right: 0; padding: 30px 0; }
.slidebd { overflow: hidden; height: 130px; width: 1010px; }
.nav-hd { width: 290px; color: #FFF; line-height: 20px; text-align: left; }
.nav-hd h1 { font-size: 24px; font-weight: normal; height: 32px; line-height: 32px; margin: 40px 0 35px; }
.nav-hd a { display: inline-block; color: #FFF; }
.nav-hd a em { display: inline-block; width: 7px; height: 8px; background: url(../images/wgt.png) no-repeat center; margin-left: 5px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/wgt.png, enabled=true, sizingMethod=scale);*/ }
.nav-slide li { float: left; width: 130px; height: 130px; margin-right: 17px; }
.nav-slide li.last { margin: 0 !important; }
.nav-slide li a { display: block; position: relative; width: 100%; height: 100%; }
.nav-slide li a img { max-height: 100%; max-width: 100%; vertical-align: middle; }
.nav-slide li a span { display: block; height: 25px; width: 100%; position: absolute; left: 0; bottom: 0; background: url(../images/black70.png); color: #FFF; text-indent: 7px; line-height: 25px; font-family: "宋体"; text-align: left; font-size: 12px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/black70.png, enabled=true, sizingMethod=scale);*/ }

.nav-group, .nav-slide { width: 720px; float: left; }
.nav-group li { width: 33%; float: left; height: 32px; padding: 14px 0; }
.nav-group li em { display: inline-block; float: left; width: 32px; height: 32px; margin-right: 12px; background: url(../images/emlo.png) no-repeat center; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/emlo.png, enabled=true, sizingMethod=scale);*/ }
.nav-group a { display: inline-block; float: left; line-height: 32px; font-size: 12px; color: #FFF; }


/*index banner*/
#inner { width: 100%; }
.hot-event { position: relative; height: 522px; }
.hot-event .switch-tab { text-align: center; padding: 5px 0; height: 18px; background: #303030; position: absolute; bottom: 0; left: 0; width: 100%; }
.hot-event .switch-tab a { margin: 0 5px 4px; display: inline-block; width: 7px; height: 7px; background: url(../images/s.png) no-repeat center; font: 0/0 arial; color: transparent; overflow: hidden; /*vertical-align:middle;*/ text-decoration: -99px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/s.png, enabled=true, sizingMethod=scale);*/ }
.hot-event .switch-tab a.current { background-image: url(../images/l.png); }
.switch-tab .Pause { width: 20px; height: 18px; cursor: pointer; position: absolute; top: 5px; right: 0; background: url(../images/Pause.png) no-repeat -20px 0; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/Pause.png, enabled=true, sizingMethod=scale);*/ }
.switch-tab .Pause.active { background-position: 0 0; }

.hot-event .switch-nav { position: absolute; right: 12px; top: 254px; z-index: 2; display: none; }
.hot-event .switch-nav .i-prev { background-image: url(../images/bg.png); background-position: -127px 0; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/bg.png, enabled=true, sizingMethod=scale);*/ }
.hot-event .switch-nav .prev { border-radius: 3px 0 0 3px; border-width: 1px; }
.hot-event .switch-nav .next { border-radius: 0 3px 3px 0; border-width: 1px 1px 1px 0; }
.hot-event .switch-nav .i-next { background-image: url(../images/bg.png); background-position: -144px 0; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/bg.png, enabled=true, sizingMethod=scale);*/ }
.hot-event .switch-nav a { display: inline-block; padding: 7px 16px; background: rgba(0,0,0,.3); border-style: solid; border-color: rgba(255,255,255,.6); }
.hot-event .switch-nav a:hover { background: rgba(0,0,0,.2); }

.hot-event .event-item { height: 494px; width: 100%; position: absolute; z-index: 1; left: 0; top: 0; background-position: center; background-repeat: no-repeat; background-size: cover; }
.hot-event .event-item a { display: block; width: 100%; height: 100%; }
.hot-event .event-item img { display: block; max-height: 494px; }

.hide-clip { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); padding: 0 !important; border: 0 !important; height: 1px !important; line-height: 0 !important; width: 1px !important; overflow: hidden; }

/*tools*/
.tools { height: 124px; background: #8496ac; }
.tools li { width: 25%; float: left; height: 124px; background: url(../images/tool-border.png) no-repeat right center; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/tool-border.png, enabled=true, sizingMethod=scale);*/ }
.tools li a { display: block; width: 72px; margin: 0 auto; height: 100%; background-repeat: no-repeat; background-position: center; }
.tools li.last { background: none; }

.tools li a.Speech { background-image: url(../images/ico1.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico1.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.Speech:hover { background-image: url(../images/ico1_hover.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico1_hover.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.pro-cneter { background-image: url(../images/ico2.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico2.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.pro-cneter:hover { background-image: url(../images/ico2_hover.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico2_hover.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.Engineering { background-image: url(../images/ico3.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico3.png, enabled=true, sizingMethod=scale);*/ padding-bottom: 0 !important; }
.tools li a.Engineering:hover { background-image: url(../images/ico3_hover.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico3_hover.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.Network { background-image: url(../images/ico4.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico4.png, enabled=true, sizingMethod=scale);*/ }
.tools li a.Network:hover { background-image: url(../images/ico4_hover.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ico4_hover.png, enabled=true, sizingMethod=scale);*/ }



.localbar { height: 28px; font-size: 14px; color: #8496ad; font-weight: bold; }
.localbar em { display: inline-block; margin-right: 7px; vertical-align: middle; }

/*index 产品中心*/
.box1 { width: 254px; }
.box1 .localbar { padding: 0 14px; }
.box-c { padding: 0 14px; border-right: 1px dotted #c6c6c6; min-height: 393px; }
.box-c li { height: 216px; background: url(../images/box-c-bg.png) no-repeat 0px bottom; padding: 5px 8px 0 0; margin-bottom: 15px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/box-c-bg.png, enabled=true, sizingMethod=scale);*/ }
.box-c li.last { margin-bottom: 0; }
.box-c li a { display: block; width: 100%; height: 216px; position: relative; z-index: 1; }
.box-c a span { display: block; position: absolute; z-index: 2; width: 100%; height: 24px; line-height: 24px; background: url(../images/black50.png); text-indent: 6px; left: 0; bottom: 0; font-size: 10px; color: #FFF; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/black50.png, enabled=true, sizingMethod=scale);*/ }

/*index 新闻中心*/
.M { padding: 0 14px; width: 489px; min-height: 393px; }
.index-news { height: 213px; }
.in-news { height: 26px; line-height: 26px; border-bottom: 1px solid #d4d4d4; }
.in-news li { padding: 0 20px; float: left; height: 26px; color: #919191; cursor: pointer; position: relative; }
.in-news li:hover { color: #474747; }
.in-news li.current { color: #474747; border: 1px solid #d4d4d4; border-bottom-color: #f7f6f2; margin-top: -1px; }

.newsbox dl { padding: 9px 5px; }
.newsbox dt { float: left; width: 133px; height: 80px; text-align: center; margin-right: 10px; }
.newsbox dt img { max-width: 133px; max-height: 80px; vertical-align: middle; }
.newsbox dd { float: left; width: 325px; height: 80px; line-height: 16px; color: #919191; }
.newsbox .title { padding: 5px 0; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.newsbox .txtbd { height: 32px; overflow: hidden; }
.newsbox li { width: 100%; height: 24px; }
.newsbox li span { color: #919191; display: inline-block; width: 80px; float: left; }
.newsbox li a, .news .txt span, .newslist li a { display: inline-block; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; max-width: 400px; float: left; }

/*index 资料下载*/
.in-down { line-height: 20px; }
.downlist { width: 350px; }
.downlist a { color: #777; }
.in-down img { max-width: 108px; }
.in-down .btn-down { width: 80px; height: 24px; line-height: 24px; background: #ff8400; color: #FFF; font-family: "microsoft yahei"; margin-top: 40px; text-decoration: none; font-size:12px; }

a.morec{ color:#8293a9; font-family:Arial, Helvetica, sans-serif; font-weight:normal; float:right; font-size:12px;}
a.morec:hover{ color:#074899; text-decoration:none;}

.sidebar { width: 255px; }
.sidebar-bd { border-left: 1px dotted #c6c6c6; min-height: 393px; padding-left: 14px; }

.link { min-height: 90px; height: 110px; padding-top: 5px; background: url(../images/map.png) no-repeat right top; /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/map.png, enabled=true, sizingMethod=scale);*/ }
.ico-link a { display: inline-block; width: 20px; height: 20px; float: left; background-image: url(../images/icolink.png); background-repeat: no-repeat; margin-right: 6px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/icolink.png, enabled=true, sizingMethod=scale);*/ }
.ico-link a.telent { background-position: 0 0; }
.ico-link a.weixin { width: 21px; background-position: -20px 0; }
.ico-link a.weibo { background-position: -41px 0; }

/*==========foot==========*/
.foot { padding: 30px 0 0; height: 173px; background: #303030; color: #777; margin-top: 80px; }
.foot-nav { width: 907px; }
.foot-nav .item { width: 110px; float: left; margin-left: 20px; }
.foot-nav h5 { font-size: 12px; font-weight: normal; color: #FFF; }
.foot-nav .item a { color: #777; }
.info-contact { width: 270px; text-align: right; line-height: 16px; }
.footel { font-size: 26px; font-family: "Candara"; line-height: 26px; height: 26px; color: #FFF; }
.footel em { display: inline-block; width: 26px; height: 22px; background: url(../images/footel.jpg) no-repeat center; margin-right: 10px; text-indent: 99px; overflow: hidden; vertical-align: middle; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/footel.png, enabled=true, sizingMethod=scale);*/ }

.QRC { width: 99px; line-height: 18px; }
.QRC img { max-height: 99px; max-width: 99px; display: block; margin: 0 auto 12px; }


/*==========about==========*/
.inban { height: 190px; background-position: center; background-repeat: no-repeat; }
.inban .txt { height: 24px; font-size: 24px; padding-top: 81px; text-shadow: 1px 1px 2px #666; color: #FFF; text-indent: 16px; }

/*面包屑*/
.topnav { height: 24px; padding: 10px 0; border-bottom: 1px solid #d4d4d4; color: #919191; }
.topnav a { color: #919191; display: inline-block; margin: 0 3px; }
.topnav span { color: #474747; }

/*内容面包屑*/
.crumbs { font-size: 20px; color: #074899; line-height: 22px; height: 22px; padding: 19px 0 0; }
.crumbs em { display: inline-block; width: 12px; height: 12px; background: url(../images/icologo.png) no-repeat center; vertical-align: middle; text-indent: -99px; overflow: hidden; margin-left: 5px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/icologo.png, enabled=true, sizingMethod=scale);*/ }

.con-txt { line-height: 36px; font-size: 14px; padding: 35px; }
.con-tx img { max-width: 100%; }
.con-tx p { line-height: normal; }

.more { color: #ababab; font-size: 12px; }
.more a { color: #074899; display: inline-block; }
.more a em { display: inline-block; width: 15px; height: 15px; margin-left: 5px; background: url(../images/more.png) no-repeat center; vertical-align: middle; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/more.png, enabled=true, sizingMethod=scale);*/ }

/*其他子栏目*/
.subnav { height: 76px; border: 1px solid #e7e7e7; background: #FFF; margin: 15px 0; }
.subnav li { float: left; width: 20%; height: 76px; }
.subnav li a { display: block; width: 100%; padding: 15px 0; height: 46px; }
.subnav a .ico { float: left; margin: 0 5px; width: 16px; background: url(../images/about.png) no-repeat center top; /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/about.png, enabled=true, sizingMethod=scale);*/ }
.subnav a .txt { width: 172px; line-height: 16px; color: #777; font-size: 10px; -webkit-text-size-adjust: none; float: left; }
.subnav a h5 { margin: 0; padding: 0; color: #000; }

/*==========news==========*/
.section { width: 734px; }
.side { width: 248px; }

.news { height: 149px; overflow:hidden; }
.news li { float: left; width: 230px; height: 149px; margin:0 14px 0 0; }
.news li.last { margin: 0; }
.news li a { display: block; width: 100%; height: 100%; position: relative; z-index: 10; }
.news li .txt { height: 24px; padding: 6px 14px; width: 202px; position: absolute; left: 0; bottom: 0; z-index: 11; color: #FFF; background: url(../images/black70.png); }
.news .txt span { max-width: 170px; width: 170px; }
.news li em { display: inline-block; width: 6px; height: 7px; background: url(../images/ngt.png) no-repeat center; float: right; margin-top: 10px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ngt.png, enabled=true, sizingMethod=scale);*/ }

/*search*/
.search { border: 1px solid #e9e8e5; background: #FFF; padding: 1px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin: 15px 0; }
.search-bd { height: 30px; width: 100%; background: #f6f6f5; }
.search-bd .title { width: 66px; font-size: 12px; height: 12px; line-height: 12px; margin: 9px 20px 0 0; text-align: center; border-right: 1px solid #919191; color: #919191; }
.search-bd .key { height: 20px; line-height: 20px; margin: 5px 0 0; background: none; border: none; width: 610px; outline: none; color: #c6c6c6; }
.search-bd .btn-search { width: 30px; height: 30px; background: url(../images/btn-s.jpg) no-repeat center; }

/*新闻列表*/
.newslist { border-top: 1px solid #d2d0cd; }
.newslist li { padding: 13px; height: 24px; border-bottom: 1px solid #d2d0cd; }
.newslist li .time { display: inline-block; float: left; width: 115px; color: #777; }
.newslist li a { max-width: 570px; color: #074899; font-size: 13px; }

/*分页*/
.Pagination .int, .Pagination .btn-p, .Pagination a { display: inline-block; vertical-align: middle; }
.Pagination .int { width: 34px; height: 16px; border: 1px solid #e2e2e2; background: #fff; }
.Pagination .btn-p { width: 19px; height: 18px; border: 0; background: url(../images/go.png) no-repeat center; vertical-align: middle; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/go.png, enabled=true, sizingMethod=scale);*/ }
.Pagination a { color: #ababab; margin: 0 5px; }

.mrt { margin-right: -15px; }

.sidenav li { margin-bottom: 12px; height: 49px; line-height: 16px; color: #474747; }
.sidenav li .ico { display: block; float: left; width: 56px; height: 100%; }
.sidenav li a { display: block; width: 100%; height: 100%; }
.sidenav li a span { color: #074899; display: block; }
.sidenav li a:hover span { text-decoration: underline; }
.sidenav li .txt { width: 183px; float: right; }


.news-hd { height: 78px; line-height: 78px; border-bottom: 1px solid #074899; color: #074899; font-size: 18px; }
.info { padding: 10px; color: #5e5e5e; }
.info img { margin: 20px auto; max-width: 100%; }

.newsinfo { padding: 10px 35px; border-bottom: 1px solid #ababab; color: #919191; }
.Previous-Next { padding: 10px 35px; color: #919191; }
.pn { width: 500px; }
.pn a { color: #919191; }
.back { display: block; width: 100px; height: 25px; line-height: 25px; color: #FFF; text-align: center; background: #074899; text-decoration: none; }


/*==========job==========*/
.Recruitment { padding: 35px; }
.job .job-hd, .Engineering .Engineering-hd { font-size: 14px; height: 24px; background: #e8e8e8; padding: 13px 18px; color: #869ab3; }
.job .job-hd { cursor: pointer; }
.job-hd span { display: inline-block; float: right; font-size: 12px; height: 100%; }
.job-hd em, .Engineering-hd em, .promore em i { display: inline-block; margin: 0 0 0 40px; width: 15px; height: 15px; background: url(../images/job.jpg) no-repeat 0 0; vertical-align: middle; cursor: pointer; }
.job-info { padding: 10px 0; line-height: 22px; color: #ababab; }
.job .mail { font-size: 14px; color: #474747; height: 24px; }
.job .mail a { color: #074899; }
.job .email { display: inline-block; width: 12px; height: 8px; background: url(../images/mail.png) no-repeat center; margin-right: 5px; vertical-align: middle; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/mail.png, enabled=true, sizingMethod=scale);*/ }
.job-bd { display: none; background: #FFF; padding: 13px 18px 35px; }
.job { margin-bottom: 35px; }
.job.active { background: #FFF; }
/*.job.active .job-bd{ display:block; }*/
.job .job-hd.active { background: #FFF; color: #074899; }
.job .job-hd.active:hover { color: #074899; }
/*.job.active .job-hd em,*/ .job-hd.active em, .item.active .Engineering-hd em, .probd.active .promore em i, .show.active i { background-position: -15px 0; }


/*==========Engineering==========*/
.Engineering { padding-bottom: 60px; }
.Engineering .item { float: left; width: 276px; height: 326px; background: #e8e8e8; margin: 0 28px 30px; position: relative; z-index: 1; }
.Engineering .item.active { z-index: 10; }
.Engineering-hd em { float: right; margin: 5px 0 0; }
.Engineering .Engineering-hd { color: #074899; }
.Engineering .Engineering-img { width: 276px; height: 275px; }
.Engineering-img img { max-height: 275px; max-width: 276px; }
.Engineering .Engineering-txt { padding: 16px 18px; line-height: 18px; height: 144px; display: none; }
/*.Engineering .item.active{ height:auto;}
.Engineering .item.active .Engineering-txt{ display:block;}*/
.Engineering-txt .more { display: inline-block; width: 76px; height: 25px; line-height: 25px; text-align: center; color: #FFF; background: #074899; text-decoration: none; margin-top: 35px; }
.slide-pb { position: absolute; width: 100%; left: 0; top: 50px; z-index: 2; }

/*====================*/
.Solutions .item { height: 246px; }
.Solutions .more { margin: 10px 0; }
.Solutions .Engineering-txt { padding: 0 18px 16px; }
.Solutions .Engineering-img { height: 196px; }
.Solutions .Engineering-img img { max-height: 196px; }

.talentbox{ float:left; width:100%; line-height:35px; font-size:14px;}
.talentbox h3{ font-size:16px; color:#eb8a1c;}


/*弹出框*/
.pop { width: 100%; height: 100%; background: url(../images/popup.png); position: fixed; left: 0; top: 0; z-index: 10000000; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/popup.png, enabled=true, sizingMethod=scale);*/ }
.pop-box { width: 1000px; height: 100%; top: 10%; left: 50%; position: absolute; margin: 0 0 0 -500px; border: 5px solid #acacac; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #FFF; overflow: hidden; }
.close-box { height: 36px; width: 100%; background: url(../images/closebg.jpg) repeat-x; }
.close-box .close { width: 23px; height: 23px; margin: 7px 6px 0 0; cursor: pointer; background: url(../images/close.png) no-repeat center; float: right; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/close.png, enabled=true, sizingMethod=scale);*/ }

.pop-box .pop-bd { padding: 25px 25px 20px; }

.pop-box .info-img { width: 900px; margin:0 auto; }
.pop-box .imglist li { float: left; width: 40px; height: 60px; margin-right: 5px; text-align: center; cursor: pointer; border:#999 solid 1px; }
.pop-box .imglist li img{  width: 40px; height: 60px;  }
.pop-box .imglist li.last { margin: 0; }
.pop-box .large { width: 900px; height: 500px; text-align: center;  border:#999 solid 1px;}
.pop-box .large img { height: 500px; vertical-align: middle; }

.pop-box .info-txt { float:left; width: 900px; }
.pop-box .hd { height: 50px; color: #074899; font-size: 16px; line-height:50px; }
.pop-box .ent-txt { color: #5e5e5e; line-height: 20px; overflow: hidden; padding-bottom: 20px; }

.Grouplist .job-hd em { float: right; margin: 5px 0 0; }

.pop .popbd { padding: 15px; }

/*==========Group==========*/
.Gtxt { margin: 0 auto; color: #869ab4; line-height: 22px; /* width:884px; background:url(../images/Group-txt.jpg) no-repeat center top; padding:248px 20px 0;*/ }

/*==========pro==========*/
.probox { padding: 16px 50px; }
.pro-nav { padding: 5px 0; /* height:24px;*/ border: 1px solid #869ab3; border-width: 1px 0; }
.pro-nav li { float: left; width: 20%; text-align: center; height: 30px; line-height: 30px; }
.pro-nav li a, .keywords a, .keywords span { color: #074899; }

.probd { margin-top: 80px; }
.probd .summary { width: 191px; color: #8293a8; }
.summary .title { height: 30px; font-weight: bold; font-size: 14px; color: #074899; }
.summary-txt { min-height: 165px; line-height: 18px; padding-bottom: 20px; }
.summary .use { font-size: 10px; line-height: 14px; margin-top: 10px; }
.summary img { display: block; max-width: 100%; }

.prolist { width: 900px;  overflow: hidden; }
.prolist dl { width: 200px; height: 300px; padding: 1px; float: left; margin: 0 10px 20px; }
.prolist dl:hover { background: #e2e2e2; }
.prolist dl dt, .prolist dl dt a { display: block; height: 185px; text-align: center; line-height: 185px; }
.prolist dl dt img { max-width: 200px; max-height: 185px; vertical-align: middle; }
.prolist dl a { display: block; width: 100%; height: 100%; text-decoration: none; }

.prolist dl dd { color: #000; }
.prolist .pro-hd { font-size: 14px; height: 38px; text-align: center; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.prolist .Power { height: 27px; line-height: 27px; text-align: center; border: 1px solid #869ab3; border-width: 1px 0; }
.prolist .subtxt { padding: 20px 5px; color: #777; line-height: 18px; }

.promore { height: 24px; padding: 6px 0; text-align: center; background: url(../images/promore.jpg) repeat-x; color: #074899; }
.promore:hover { background-image: url(../images/promore2.jpg); }
.promore em { display: inline-block; height: 24px; line-height: 20px; vertical-align: middle; font-style: normal; cursor: pointer; }
.promore em i { margin: 0 10px 0 0; vertical-align: auto !important; }

.probd.active .prolist { height: auto; }
.MCCB .prolist .pro-hd { font-size: 12px; height: 64px; line-height: 18px; }

/*proshow*/
.proshow { padding: 35px 50px; }
.showtxt { border: 1px solid #e7e6e2; background: #FFF; padding: 25px 50px 50px; width: 593px; }
.showpro-hd { height: 40px; font-size: 18px; color: #074899; }
.showtxt img { max-width: 100%; margin: 15px 0; }

.proinfo { height: 25px; line-height: 25px; }
.proinfo a { display: inline-block; float: right; }

/*Recommend*/
.Recommend { width: 202px; }
.Recommend .hd { padding: 27px 0; color: #074899; font-size: 18px; }

.reclist { line-height: 18px; }
.reclist li { margin-bottom: 20px; }
.reclist .recimg { height: 114px; margin-bottom: 5px; }
.recimg img { max-width: 100%; max-height: 114px; }
.reclist li a { color: #777; }

.index-search { line-height: 16px; color: #FFF; position: absolute; left: 50%; top: 270px; z-index: 888; margin: 0 0 0 -513px; }
.sbd { width: 400px; }
.sbox { background: #f2f0ec; height: 30px; border: 1px solid #FFF; }
.sbox .title { width: 42px; height: 12px; font-size: 12px; line-height: 12px; border-right: 1px solid #9b9b99; color: #777; margin-top: 9px; text-align: center; }
.sbox .key { background: none; border: 0; height: 20px; line-height: 20px; width: 402px; padding: 5px 0; margin-left: 10px; outline: none; }
.sbox .btn-s { width: 30px; height: 30px; background: url(../images/btn-s.png) no-repeat center; float: left; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/btn-s.png, enabled=true, sizingMethod=scale);*/ }

/*==========左侧导航==========*/
.leftMenuWrapper { width: 222px; height: 262px; left: 0; top: 355px; /*margin-top:-131px;*/ position: fixed; z-index: 999; }

.side-nav { width: 38px; height: 147px; background: url(../images/sidenav.png) no-repeat top left; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/sidenav.png, enabled=true, sizingMethod=scale);*/ }
.side-nav > li { width: 38px; height: 36px; position: relative; z-index: 999; margin-bottom: 1px; cursor: pointer; }
.side-nav > li > .btnmenu { display: block; width: 38px; height: 36px; }
.side-nav > li.active > .btnmenu, .side-nav > li > { background: url(../images/focus.jpg) no-repeat center; /*width:37px; height:34px; border:1px solid #c6c6c6; border-width:1px 0 1px 1px;*/ }

.slidenavbar { width: 180px; height: 236px; position: absolute; left: 39px; top: 0px; z-index: 10000; }
.focus { width: 38px; height: 34px; background: url(../images/focus.jpg) no-repeat center; left: -38px; top: 0px; border: 1px solid #c6c6c6; border-width: 1px 0 1px 1px; position: absolute; display: block; z-index: 10000; }

.slidenavbar .slidenav { width: 180px; height: auto; padding: 10px 0; border: 1px solid #c6c6c6; background: #F9F9F9; }
.slidenav li { height: 24px; line-height: 24px; }
.slidenav li a, .slidenav .hd a { display: block; line-height: 24px; padding-left: 11px; background: url(../images/agt.png) no-repeat 163px center; color: #777; text-decoration: none; /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/agt.png, enabled=true, sizingMethod=scale);*/ }
.slidenav li a:hover, .slidenav li.active a, .slidenav .hd a:hover { color: #474747; background-color: #e8e8e8; background-image: url(../images/ogt.png); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/ogt.png, enabled=true, sizingMethod=scale);*/ }
/*.slidenav .hd a{ background:url(../images/agt.png) no-repeat 11px center; padding-left:25px;}*/
.slidenav .hd a, .slidenav li.nobg a { background-image: none !important; }

.side-nav > li .fm-submenu { display: none; }
.side-nav > li.active .hide { display: block; }

.message, .QRC-left { width: 142px; left: 38px; top: 0; position: absolute; padding-left: 8px; }
.message a, .message span { display: block; width: 136px; height: 38px; background: url(../images/message.png) no-repeat center; text-decoration: none; color: #474747; font-size: 16px; text-align: center; line-height: 35px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/message.png, enabled=true, sizingMethod=scale);*/ }
.message span { font-family: "Candara"; }

.QRC-left { width: 136px; height: 132px; }
.QRC-bd { width: 128px; height: 128px; overflow: hidden; background: url(../images/QRC.png) no-repeat center top; padding: 1px 1px 3px 7px; }
.QRC-bd img { max-width: 128px; max-height: 128px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/QRC.png, enabled=true, sizingMethod=scale);*/ }


/*集团跳转链接*/
.jump { position: relative; width: 223px; height: 25px; font-size: 13px; zoom: 1; -webkit-user-select: none; -moz-user-select: none; user-select: none; margin-top: 5px; }
.jump-hd { position: relative; display: block; line-height: 25px; overflow: hidden; padding: 0 0 0 8px; height: 25px; border: 1px solid #fff; background-color: #f6f6f5; color: #000; text-decoration: none; white-space: nowrap; line-height: 25px; cursor: pointer; }
.jump-hd span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.jump-hd .jt { position: absolute; top: 0; right: 0px; width: 24px; height: 100%; border-left: 1px solid #FFF; display: block; background: url(../images/bor.png) no-repeat center center; }
.jump .jumpbd { left: 0; margin-top: 1px; border-radius: 0 0 2px 2px; background-clip: padding-box; position: absolute; top: 100%; z-index: 1010; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; border: 1px solid #e2e0dc; border-top: 0; background: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); display: none; }
.jump .jumplist { position: relative; overflow-x: hidden; overflow-y: auto; margin: 0 0 0 0; padding: 0 0 0 0; /*max-height: 95px; */ -webkit-overflow-scrolling: touch; border-top: 1px solid #eee; }
.jumplist li { margin: 0; padding: 5px 0 5px 8px; list-style: none; line-height: 18px; -webkit-touch-callout: none; background: #f6f6f5; border-bottom: 1px dotted #e3e3e3; }
.jumplist li:hover { background: #fff; }
.jumplist li a { text-decoration: none; color: #919191; display: block; }
.jumplist li a:hover { color: #18549f; }

/*==========message==========*/
.contact-aside h2 { font-size: 18px; color: #074899; height: 30px; }
.contact-aside { color: #ababab; }
.contactlist li { height: 24px; }
.contactlist li em { display: inline-block; width: 21px; height: 18px; margin-right: 10px; background-image: url(../images/cont.png); background-repeat: no-repeat; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/cont.png, enabled=true, sizingMethod=scale);*/ }
em.tel { background-position: 0 0; }
em.phone { background-position: 0 -23px; }
em.fax { background-position: 0 -46px; }
em.mail { background-position: 0 -70px; }

.message-bd { width: 500px; }
.message-tab { width: 100%; }
.message-tab td { padding: 4px 5px; font-size: 13px; color: #5e5e5e; vertical-align: top; }
.message-tab .mesint, .message-tab .suggestions { width: 380px; height: 20px; line-height: 20px; padding: 5px 0; border: 1px solid #FFF; background: #f7f6f3; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; outline: none; box-shadow: 0 0 5px #e6e5e1; }
.message-tab .suggestions { line-height: 20px; height: 100px; resize: none; }
.message-tab .mesint.active, .message-tab .suggestions.active { background: #FFF; }
.message-tab .reset, .message-tab .submit { width: 88px; height: 29px; line-height: 29px; color: #FFF; margin-left: 7px; font-size: 13px; }
.message-tab .reset { background: #919191; }
.message-tab .submit { background: #074899; margin-right: 28px; }

/*==========搜索结果==========*/
.keywords { width: 440px; height: 32px; line-height: 32px; padding: 0 0 8px 40px; background: url(../images/keybg.png) no-repeat center top; color: #474747; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/keybg.png, enabled=true, sizingMethod=scale);*/ }
.result-hd .sbox { border-color: #e7e6e2; }
.result-list { border-top: 1px solid #c3c3c3; }
.result-bd .item { padding: 15px 0 5px; line-height: 24px; color: #5e5e5e; }
.result-bd .number { width: 40px; text-align: center; color: #141414; }
.result-bd .summary { width: 880px; }
.result-bd .hd { color: #060606; }
.result-bd .summary a { color: #245ca3; }

/*----------204-11-11 Ou Ting Wen--------------*/
.map_w_924 { width: 924px; margin: 0 auto; font-size: 14px; padding-bottom: 50px; }

/*售后服务*/
.l_w426 { width: 426px; }
.r_w448 { width: 448px; }

/*下载中心*/
.crumbs a { display: block; margin-top: -7px; width: 220px; height: 34px; background: #869ab3; float: right; font-size: 12px; color: #fff; line-height: 34px; text-align: center; text-decoration: none; }

.downbox { padding: 0 15px 30px; }
.downbd li { width: 437px; height: 50px; line-height: 50px; background: #e8e8e8; font-size: 14px; margin: 18px 52px 18px 0; float: left; }
.downbd li a { display: block; padding: 0 20px; color: #869ab3; text-decoration: none; }
.downbd li.odd { margin-right: 0; }
.downbd li a em { display: inline-block; width: 11px; height: 11px; background: url(../images/down.png) no-repeat center; float: right; margin-top: 20px; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src=../images/down.png, enabled=true, sizingMethod=scale);*/ }
.downbd li a:hover, .job .job-hd:hover { background: #ddd; }

/*关于法泰*/
.honor { width: 978px; padding-bottom: 60px; /*height:552px; overflow:hidden;*/ }
.honor .item { height: 233px; margin: 0 50px 45px 0; position: relative; }
.honor .Engineering-img { width: 276px; height: 183px; }
.honor .item .slide-pb { height: 275px; }
.honor .Engineering-txt { height: 56px; }
.honor-img img { max-height: 275px; max-width: 183px; }

.honor .promore em i { display: inline-block; margin: 0 0 0 40px; width: 15px; height: 15px; background: url(../images/job.jpg) no-repeat 0 0; vertical-align: middle; cursor: pointer; }
.list-downbd { min-height: 80px; }

/*==========以下部分是Validform必须的===========*/
.Validform_checktip { margin-left: 8px; line-height: 20px; height: 20px; overflow: hidden; color: #999; font-size: 12px; }
.Validform_right { color: #71b83d; padding-left: 20px; background: url(../images/right.png) no-repeat left center; }
.Validform_wrong { color: red; padding-left: 20px; white-space: nowrap; background: url(../images/error.png) no-repeat left center; }
.Validform_loading { padding-left: 20px; background: url(../images/onLoad.gif) no-repeat left center; }
.Validform_error { background-color: #ffe7e7; }
#Validform_msg { color: #7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width: 280px; -webkit-box-shadow: 2px 2px 3px #aaa; -moz-box-shadow: 2px 2px 3px #aaa; background: #fff; position: absolute; top: 0px; right: 50px; z-index: 99999; display: none; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); }
#Validform_msg .iframe { position: absolute; left: 0px; top: -1px; z-index: -1; }
#Validform_msg .Validform_title { line-height: 25px; height: 25px; text-align: left; font-weight: bold; padding: 0 8px; color: #fff; position: relative; background-color: #000; }
#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited { line-height: 22px; position: absolute; right: 8px; top: 0px; color: #fff; text-decoration: none; }
#Validform_msg a.Validform_close:hover { color: #cc0; }
#Validform_msg .Validform_info { padding: 8px; border: 1px solid #000; border-top: none; text-align: left; }


.aside-nav { border: 1px solid #deddd9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0 0 3px #efeeea; right: 10px; top: 355px; position: fixed; z-index: 10000; width: 135px; }
.aside-nav .main { padding: 0 1px 1px; background: #FFF; }
.aside-nav .main .item { overflow: hidden; padding-top: 1px; }
.aside-nav .main .item h5 { padding: 0 8px; display: block; height: 30px; line-height: 30px; color: #074899; font-size: 12px; position: relative; cursor: pointer; background: #ededed; }
.aside-nav .main .item h5 a { color: #074899; text-decoration: none; }
.aside-nav .main .item h5 em { display: block; position: absolute; width: 15px; height: 15px; background: url(images/job.jpg) no-repeat 0 0; right: 8px; top: 8px; position: absolute; }
.aside-nav .main .item h5.active em { background-position: -15px 0; }
.aside-nav .main .item ul { display: none; padding: 5px 0 0 7px; }
.aside-nav .main .item.active ul { display: block; }
.aside-nav .main .item li { height: 18px; line-height: 18px; padding-left: 10px; background: url(images/aside-nav-li-bg.jpg) no-repeat left top; }
.aside-nav .main .item li.last { background-image: url(images/aside-nav-li-bg2.jpg); }
.aside-nav .main .item li a { color: #92908d; }
.aside-nav .main .item li a.active { color: #074899; }

/* hr*/
.hrBox{ width:900px; float:left; min-height:91px; _height:91px; border:1px solid #dbdbdb; margin-bottom:20px; background:#efefef; margin-left:16px;_margin-left:16px; } 
.hrBoxL{ width:100px; float:left; text-align:center;  }
.hrBoxL li{ width:100px; min-height:30px; _height:30px; line-height:30px;border-bottom:1px #dbdbdb solid;vertical-align: bottom}

.hrBtn{ width:100px; float:left; text-align:center; padding-top:3px;}
.hrBoxL li.haode{ border-bottom:none;}
.hrBoxR{ width:790px; float:left; text-align:left; border-left:1px solid #dbdbdb;}
.hrBoxR li{ width:770px; min-height:30px; _height:30px; line-height:30px; border-bottom:1px #dbdbdb solid; padding-left:15px; vertical-align: bottom; padding-right:10px;}
.hrBoxR li.topline{ overflow:hidden; height:30px;}
.hrBoxR li.topline img{ margin-top:3px;}
.hrBoxR li.haode{ border-bottom:none;}
.hrTable{ width:614px; float:left; height:440px; background:#efefef; border:1px solid #dbdbdb;margin-left:35px;_margin-left:17px;}
.tableTitle{ width:700px; height:36px; text-align:center; line-height:36px; border-bottom:1px solid #dbdbdb; font-weight:bold;}
.lineOne{ height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; width:100%;}
.lineOneL{ width:94px; float:left; text-align:center; border-right:1px solid #dbdbdb;}
.lineOneR{ width:509px; float:left; padding-left:10px;}
.tableMainL{ width:94px; float:left; border-right:1px solid #dbdbdb; text-align:center;}
.tableMainL li{ width:94px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb;}
.tableMainR{ width:211px; float:left; border-right:1px solid #dbdbdb; text-align:left; }
.tableMainR li{ width:206px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; padding-left:5px; vertical-align: bottom;}
.tableMainR li span{display:inline-block;}
.tableMainRno{ width:212px; float:left; text-align:left;}
.tableMainRno li{ width:207px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; padding-left:5px; vertical-align: bottom;}
.tableMainRno li span{display:inline-block;}
.input_hr{ width:126px; height:17px; line-height:17px; padding:0px; vertical-align:middle; font-size:12px; border:1px solid #dbdbdb;}
.sel_hr{ width:130px; height:20px; line-height:20px; padding:0px; vertical-align:middle; font-size:12px; }
.bottomLine{ width:614px; height:123px; border-bottom:1px solid #dbdbdb; }
.lineBootL{ width:94px; height:123px; border-right:1px solid #dbdbdb; text-align:center; float:left;}
.lineBootR{ width:509px; float:left; padding-left:10px;  height:123px;}
.are_hr{ width:470px; height:80px; margin-top:11px;}
.hr_btn{ width:614px; height:31px; line-height:31px; background:#073886; color:#fff;}
.hr_btnL{ width:310px; float:left; border-right:1px solid #dbdbdb; text-align:center; height:31px;}
.hr_btnR{ width:300px; float:left; text-align:center; }

/* hr */